## linux-signed-oracle-5.3 5.3.0-1030.32~18.04.1

=== debian/changelog ===
linux-signed-oracle-5.3 (5.3.0-1030.32~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1030.32~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 13 Jul 2020 11:19:41 -0500

linux-signed-oracle-5.3 (5.3.0-1029.31~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1029.31~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 16:42:24 +0200

linux-signed-oracle-5.3 (5.3.0-1028.30~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1028.30~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Jun 2020 17:45:57 +0200

linux-signed-oracle-5.3 (5.3.0-1027.29~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1027.29~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Jun 2020 16:37:43 +0200

linux-signed-oracle-5.3 (5.3.0-1025.27~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1025.27~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 11 Jun 2020 11:46:57 -0700

linux-signed-oracle-5.3 (5.3.0-1024.26~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1024.26~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 21:09:29 -0300

linux-signed-oracle-5.3 (5.3.0-1019.21~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1019.21~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 28 May 2020 12:55:51 +0200

linux-signed-oracle-5.3 (5.3.0-1018.20~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1018.20~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 14:38:27 +0200

linux-signed-oracle-5.3 (5.3.0-1017.19~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1017.19~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 May 2020 16:07:48 +0200

linux-signed-oracle-5.3 (5.3.0-1016.18~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1016.18~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 27 Apr 2020 11:56:25 +0200

linux-signed-oracle-5.3 (5.3.0-1016.17~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1016.17~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Apr 2020 01:08:02 -0400

linux-signed-oracle-5.3 (5.3.0-1015.16~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-1015.16~18.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Apr 2020 18:52:32 -0400

linux-signed-oracle-5.3 (5.3.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1015.16~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 14:11:26 +0200

linux-signed-oracle-5.3 (5.3.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1014.15~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Mar 2020 14:58:19 +0200

linux-signed-oracle-5.3 (5.3.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1013.14~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 14:51:22 +0100

linux-signed-oracle-5.3 (5.3.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1012.13~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Mar 2020 01:37:12 -0400

linux-signed-oracle-5.3 (5.3.0-1011.12~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1011.12~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Mar 2020 02:32:18 -0500

linux-signed-oracle-5.3 (5.3.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1010.11~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Feb 2020 15:26:15 +0100

linux-signed-oracle-5.3 (5.3.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1009.10~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Feb 2020 09:21:26 -0300

linux-signed-oracle-5.3 (5.3.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1008.9~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Dec 2019 15:00:08 +0100

linux-signed-oracle-5.3 (5.3.0-1007.8~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1007.8~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 19 Nov 2019 11:18:46 +0100

linux-signed-oracle-5.3 (5.3.0-1005.5~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1005.5~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Nov 2019 13:38:14 +0100

linux-signed-oracle-5.3 (5.3.0-1000.0~18.04.1) bionic; urgency=medium

  * Initial version.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Nov 2019 13:32:17 +0100
